
@media  only screen and (min-device-width: 820px) 
{
    .form-container {
      padding: 5%;
      background: #ffffff;
      border: 9px solid #f2f2f2;            
      max-width: 520px;
      margin: 2% auto;
    }

}



h1, h3
{
  text-align: center;
}

input, textarea , button
{
  width: 100%;
}    

#startDate, #endDate
{
    width: 25%;
}
textarea
{
  height: 100px;
  margin-bottom: 4%;
}

.red {
    color: red;
}

#button2 {
 background-color:#0095fa;
 color:black;
}

.checkbox {
    width: 10%;
    white-space: nowrap;
    padding-top: 3%;
}
